Package org.apache.cxf.common.xmlschema

# Class XmlSchemaInvalidOperation

java.lang.Object
java.lang.Throwable
java.lang.Exception
java.lang.RuntimeException
org.apache.cxf.common.xmlschema.XmlSchemaInvalidOperation

All Implemented Interfaces:
  `Serializable`

public class XmlSchemaInvalidOperation extends RuntimeException
Very simple exception class used to detect internal errors.

See Also:
  - Serialized Form

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `XmlSchemaInvalidOperation(String message)`

- ## Method Summary

  ### Methods inherited from class java.lang.Throwable

  `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- ## Constructor Details

  - ### XmlSchemaInvalidOperation

    public XmlSchemaInvalidOperation(String message)